Subject: Ticket Assigned - need escalation addr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 17:42:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation addr manali chandegala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manali chandegala Bot:  Hi Manali Chandegala ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9556692288 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505754174            09:33 PM, 06th Feb                   mayar                   Hi Manali,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:34 PM, 06th Feb                     manali chandegala                    The address on my last order is incorrect           09:34 PM, 06th Feb                     manali chandegala                    I want my order to be delivered to correct location           09:35 PM, 06th Feb                     manali chandegala                    1211A block, Al Shamshi Building above Mega Mart           09:35 PM, 06th Feb                     manali chandegala                    Thid           09:35 PM, 06th Feb                     manali chandegala                    This is the correct address           09:36 PM, 06th Feb                   mayar                   Could you please confirm is this your correct phone number 971505754174?           09:36 PM, 06th Feb                     manali chandegala                    Yes           09:37 PM, 06th Feb                   mayar                   city is Dubai           09:37 PM, 06th Feb                     manali chandegala                    Yes           09:37 PM, 06th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:37 PM, 06th Feb                   mayar                   Is there anything else i can help you with?            09:37 PM, 06th Feb                     manali chandegala                    So now the package is with delivery guy           09:38 PM, 06th Feb                     manali chandegala                    When can I expect it now           09:38 PM, 06th Feb                   mayar                   it will arrive in 2-1 business days. If you do not receive your order within the specified time, please contact us again.           09:39 PM, 06th Feb                   mayar                   Is there anything else i can help you with?            09:40 PM, 06th Feb                     manali chandegala                    Ok           09:42 PM, 06th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859950